/* this theme belong to phùng */
@font-face {
        font-family: 'HTVietNam';
        src: url(../fonts/Baomoi_gdi.eot);
        src: url(../fonts/Baomoi_gdi.eot?#iefix) format('embedded-opentype'), url(../fonts/Baomoi_gdi.woff) format('woff'), url(../fonts/Baomoi_gdi.ttf) format('truetype');
        font-weight: 400;
        font-style: normal
}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    outline: none !important;
}
body{
    /*font-family: 'arial',FontAwesome, sans-serif; */
    font-family:'HTVietNam', Arial, FontAwesome,sans-serif;
    font-size: 14px;
   /* font: 400 16px/20px 'HTVietNam', Arial,FontAwesome, sans-serif;*/
   
    color: #333;
    /*max-width: 1400px;*/
    margin:  0 auto;
    background: #70411c;
}
img{
    max-width: 100%;
    height: auto;
}
a{
    color: #333;
    transition: all 0.3s;
}
a,a:hover{
    text-decoration: none;
}
a:hover{
    color: #142ff3;
}
ul{
    margin: 0;
    list-style: none;
}
/*.btn{
    background: none;
    border: none;
}*/
.btn,.form-control{
    border-radius: 0;
    max-width: 100%;
}

.break-col {
    padding-left: 0px;
    padding-right: 0px;
}

.break-col-2 {
    /*padding-left: 5px;*/
    padding-right: 0px;
}

.breadcrumb{
    background-color: #70411c;
}

.breadcrumb a {
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    font-weight: bold;
}

.breadcrumb>.active {
     font-size: 14px;
    line-height: 18px;
    color: #fff;
    font-weight: bold;
}

.breadcrumb>li+li:before {
    content: "\f101";
    font-family: FontAwesome;
    color: #fff;
}

.breadcrumb .fa{
    color: #fff;
    margin-right: 5px;
}

.price p span{
    font-size: 11pt !important;
} 

span.p-oldprice {
    text-decoration: line-through;
}
span.p-price {
    color: #f5dc39;
    margin-right: 20px;
}

.price-item-single span.p-oldprice {
    text-decoration: line-through;
    font-size: 26px;
}
.price-item-single span.p-price {
    color: red;
    margin-right: 20px;
    font-size: 26px;
}

/* ========================================== Header ================================== */
.logo{
	height: 65px;
    line-height: 85px;
}

.logo img{
    width: 100%;
}

.logo-mobile {
    text-align: center;
    margin: 20px;
}

form.navbar-form.form-search-header {
    padding: 15px 0px;
}

.slogan-run{
    position: relative;
    background: url(../images/upper-bg.jpg) no-repeat;
    font-size: 14px;
   /* line-height: 30px;*/
    background-size: cover;
    padding-top: 10px;
    height: 40px;
}


marquee {
    color: #fff;

}

marquee:before {
    content: '';
    display: block;
    position: absolute;
    background: url(../images/vien-1.png);
    width: 60px;
    height: 32px;
    left: 9px;
    top: -10px;
}

marquee:after {
    content: '';
    display: block;
    position: absolute;
    background: url(../images/vien-2.png);
    width: 60px;
    height: 30px;
    right: 10px;
    top: 0px;
}

/* ============================== Menu =============================== */

.menu-menu-chinh-container{
    display: inline-block;
}

.title-category-dropdown {
    background: #f9bc02 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0 20px;
    position: relative;
    text-transform: uppercase;
    overflow: hidden;
}

.hidden-dropdown .title-category-dropdown {
    background: #142ff3 none repeat scroll 0 0;
    height: 50px;
    line-height: 50px;
}

.title-category-dropdown::after {
    content: "\f0c9";
    font-family: fontawesome;
    position: absolute;
    right: 20px;
    top: 0;
}

.wrap-category-dropdown {
    background: #fff none repeat scroll 0 0;
    left: 0;
    margin: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 99;
}

.hidden-dropdown .list-category-dropdown {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}

.list-category-dropdown > li {
    padding: 0 20px;
    position: relative;
}

.list-category-dropdown >li:first-child>a {
    border-top: 1px solid #fff;
}

.list-category-dropdown >li>a {
    border-top: 1px solid #e8e8e8;
    display: block;
    padding: 9px 20px 10px 0;
    line-height: 20px;
}

.list-category-dropdown a:hover {
    color: #142ff3;
}

.menu-site{
    background-color: #70411c;
    border-bottom: 1px solid #5f3718;
   
}
.menu-box .main-menu>li{
    display: inline-block;
    text-align: left;
     float: left;
}
.menu-box .main-menu>li>a{
    /*position: relative;*/
    display: block;
    padding: 33px 14px 4px;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
    -webkit-transition: background .4s linear;
    -moz-transition: background .4s linear;
    -ms-transition: background .4s linear;
    -o-transition: background .4s linear;
    transition: background .4s linear;
    text-transform: uppercase;
    border-bottom: 2px solid transparent
  
}

.menu-box .main-menu>li:hover>a {
    border-bottom: 2px solid #f5ece5;
}


ul.main-menu li:active{
    background: transparent;
}

ul.main-menu li:active a{
    color: #ff8b00;
}


.main-menu li a{
    color:white;
}

.menu-box .main-menu li{
    position: relative;
}
.menu-box .main-menu>li.menu-item-has-children>a>i{
    display: inline-block;
    margin-left: 7px;
}
.main-menu .sub-menu{
    display: none;
}
.main-menu .sub-menu li a{
    color:#fff;
    display: block;
    padding: 7px 15px;
}
.main-menu .sub-menu li{
    border-top: #ccc thin dotted;
}
.main-menu .sub-menu li:first-child{
    border: none;
}
.main-menu .sub-menu li.menu-item-has-children>a>i{
    display: inline-block;
    float: right;
}
.main-menu .sub-menu li:hover>a,.main-menu .sub-menu li.current-menu-item>a{
    background-color: transparent;
    color: #ff8b00;
   
}
.main-menu .sub-menu li .active{
    background-color: #ececec;
    color: gray;
}
.sub-menu{
    padding-bottom: 20px;
}
 .logo .cart a{
    display: block;
    background: url('../images/cart.png');
    background-repeat:  no-repeat;
    background-position: top right;
    padding: 10px;
    padding-right: 20px;
}



/*================================== Introduce ==============================*/
section#introduce {
    margin: 40px 0px;
}

.thumb-intro img {
    margin: 0px auto;
}

.title-intro{
    text-align: left;
}



/*============================== featured product =========================*/
.product-list-by-cat{
    position: relative;
   /* margin-top: 50px;*/
}
.product_cat_carousel .item {
    text-align: center;
    border: 1px solid #ccc;
    padding: 10px 10px;
}

.title-product {
    padding: 2px;
    background: #5f2f0d;
    text-align: center;
    max-height: 44px;
}

.title-product h4{
    padding: 0px 10px;
    margin: 0;
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
}

.title-product h4:hover a{
    color: #aab045;
}

.title-product h4 a{
  color: #fff;
}

.title-product .price a{
  color: #fff;
}

#scroller .thumbnail-product img{
    max-height: 320px;
}



.product-list-by-cat .title h3 {
    font-size: 15px;
    padding-left: 5px;
    margin: 0 0 15px 0;
    background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, .5), rgba(255, 255, 255, .5), rgba(165, 109, 76, .1));
    background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, .5), rgba(255, 255, 255, .5), rgba(165, 109, 76, .1));
    background: -o-linear-gradient(90deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, .5), rgba(255, 255, 255, .5), rgba(165, 109, 76, .1));
    background: -ms-linear-gradient(90deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, .5), rgba(255, 255, 255, .5), rgba(165, 109, 76, .1));
    background: linear-gradient(90deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, .5), rgba(255, 255, 255, .5), rgba(165, 109, 76, .1));
    display: inline-block;
    padding-right: 70px;
    min-width: 275px;
}

.product-list-by-cat .title h3 a {
    display: inline-block;
    position: relative;
    padding: 5px 25px;
    padding-left: 0px;
    color: #70411c;
    font-weight: 600;
    text-transform: uppercase;
}


.thumbnail-product{
    position: relative;
    overflow: hidden;
    border: 2px solid #5f2f0d;
}

.thumbnail-product .sale-percent{
    position: absolute;
    width: 41px;
    height: 41px;
    background: url(../images/price-percent.png) no-repeat;
    text-align: center;
    right: 10px;
    top: 10px;
    line-height: 41px;
    color: #fff;

}

.lis-product-cat .item:hover {
    box-shadow: 3px 3px 12px rgba(0,0,0,1);
    -o-transition: box-shadow .3s ease-out;
    -moz-transition: box-shadow .3s ease-out;
    -ms-transition: box-shadow .3s ease-out;
    -webkit-transition: box-shadow .3s ease-out;
    transition: box-shadow .3s ease-out;
}



.product-list-by-cat .item{
    margin-bottom: 20px;
}

.list_featured_product_owl .owl-nav{
    margin: 0;
    position: absolute;
    right: 1px;
    top: -44px;
}

.list_featured_product_owl .owl-nav .owl-prev{
   background-color: #f66e21;
   position: static;
    display: inline-block;
    margin: 0;
    opacity: 1;
    padding: 0px 10px;
    line-height: 30px;
    border-radius: 0px;
}

.list_featured_product_owl .owl-nav .owl-next{
    background-color: #f66e21;
   position: static;
    display: inline-block;
    margin: 0;
    opacity: 1;
    padding: 0px 10px;
    line-height: 30px;
    border-radius: 0px;
}


.popular-cat-title h3 a {
    color: #ffffff;
    padding: 5px 15px;
    border-bottom: 2px solid #f56411;
    background-color: #f56411;
}

/*============================== support online ===============================*/

.support-online_carousel .owl-stage{
    margin:0px auto;
}

.support-online_carousel .owl-stage .item{
    text-align: center;
    border: 1px solid #a5a6a9;
    padding-bottom: 10px;
}

.des-support p {
    margin-bottom: 0px;
    font-size: 18px;
}

.des-support p i {
    color: #0090eb;
}

#banner-ads{
    margin-top: 50px;
}

/* ============================= New Post =================================== */

.main-content-news{
    float: right;
}

#news-posts{
    margin-top: 30px;
}

.list-news-posts_carousel .item:hover a{
    color: #142ff3;
}

.wrap-content-news {
    margin: 0 0 25px 0;
    padding: 10px;
    border: 1px solid #c0d153;
    background-color: #fff;
}

.popular-cat-title h1{
    margin-top: 0px;
    color: #000;
}

.content-new{
    color: #000;
}

.lis-product-cat-relate .thumbnail-product img{
    width: 100%;
}


/* ============================== about us =====================================*/

section#about-us{
    margin:50px 0px;

}



/*============================ product -cat ===============================*/

.des_cat{
    color: #fff;
}

.item-product-cate-page{
    transition: 1s;
}

.item-product-cate-page:hover{
    box-shadow: 0 1px 11px 0 rgba(50,50,50,1);
     transition: 1s;
}

.price-product .price-item{
    color: #fa2a06 !important;
    font-size: 24px !important;
    font-family: Impact, "Conv_UTM Impact" ,sans-serif;
    transform: skew(-8deg, 0deg) scale(1, 1.3);
    margin-bottom: 0px;
}

.price-product .price-old{
    text-decoration: line-through;
    color: #fa302e;
}

.price-item-featured{
    color: red;
    margin-bottom: 0px;
    margin-top: 10px;
}

.title-product-featured{
    margin-top: 0px;
}



.list-item-product-cat .item {
    border: 1px solid #ccc;
    padding: 5px 5px;
}



.list-item-product-cat .item:hover .bg-image{
    opacity: 0.3;
    transition: 1s;
}

.list-item-product-cat .item:hover a.readmore{
    color: #fff;
    transition: 1s;
}

.list-item-product-cat .item{
    margin-bottom: 30px;
}

.main-content .product-list-by-cat {
    position: relative;
    margin-top: 10px;
}

/*=============================================== project ===========================================*/

.item {
    margin-bottom: 20px;
}




/* ==========================  sidebar-project ===============================*/
ul.cate-sidebar li.has-sub-cate .sub-menu {
    margin-left: 20px;
    display: none;
}


.sidebar-shop .title-item {
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 12px;
    position: relative;
    text-transform: uppercase;
    border-bottom: 1px solid #a16532;
    margin: 0;
    padding: 10px 0px;
}

ul.cate-sidebar li.has-sub-cate>i {
    position: absolute;
    right: 5px;
    top: 13px;
    /* font-size: 10px; */
    cursor: pointer;
    color: #fff;
}

.sidebar-shop .item-sidebar {
    margin-bottom: 30px;
    overflow: hidden;
    background: #5f2f0d;
    padding: 10px;
    font-size: 14px;
}

.box-widget {
    padding: 20px;
}

.box-widget ul li {
    border-bottom: 1px dotted #eee;
    padding: 10px 0;
}

.thumbnail-sidebar {
    float: left;
    width: 45%;
}

.title-product-sidebar {
    float: left;
    width: 55%;
    padding-left: 20px;
}

.thumbnail-sidebar a {
    display: block;
    overflow: hidden;
}

.thumbnail-sidebar a img {
    width: 100%;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.title-product-sb {
    font-size: 14px;
    margin: 0 0 8px;
    line-height: 1.5;
}

.list-product-news{
    padding: 10px 20px;
}

.item-sidebar ul li {
    border-bottom: 1px solid #a16532;
    padding: 6px 0;
    font-weight: bold;
    position: relative;
    padding-left: 25px;
}

.item-sidebar ul li a{
    color: #fff;
}


#menu-menu-danh-muc-sidebar li ul {
  display: none;
}


ul#menu-menu-danh-muc-sidebar li {
    padding: 10px 0px;
}

ul#menu-menu-danh-muc-sidebar li a{
    padding-left: 30px;
}

ul#menu-menu-danh-muc-sidebar ul{
    padding-left: 30px;
}


.featured_product_sidebar .thumbnail-product img{
    max-height: 190px;
}

.featured_product_sidebar .owl-nav .owl-prev {
    color: #000;
    position: absolute;
    display: inline-block;
    margin: 0;
    opacity: 1;
    padding: 0px 10px;
    line-height: 30px;
    border-radius: 0px;
    height: 30px;
    left: 20px;
    top: 33%;
    font-size: 40px;
    background: transparent;
    color: #fff !important;
    border-radius: 50%;
}

.featured_product_sidebar .owl-nav .owl-next {
    position: absolute;
    display: inline-block;
    margin: 0;
    opacity: 1;
    padding: 0px 10px;
    line-height: 30px;
    border-radius: 0px;
    height: 30px;
    border-radius: 50%;
    top: 33%;
    right: 20px;
    font-size: 40px;
    background: transparent;
    color: #fff !important;
}

.featured_product_sidebar .owl-next:hover{
    background: transparent !important;
}

.featured_product_sidebar .owl-prev:hover{
    background: transparent !important;
}


.new_product_sidebar .thumbnail-product img{
    max-height: 190px;
}

.new_product_sidebar .owl-nav .owl-prev {
    color: #000;
    position: absolute;
    display: inline-block;
    margin: 0;
    opacity: 1;
    padding: 0px 10px;
    line-height: 30px;
    border-radius: 0px;
    height: 30px;
    left: 20px;
    top: 33%;
    font-size: 40px;
    background: transparent;
    color: #fff !important;
    border-radius: 50%;
}

.new_product_sidebar .owl-nav .owl-next {
    position: absolute;
    display: inline-block;
    margin: 0;
    opacity: 1;
    padding: 0px 10px;
    line-height: 30px;
    border-radius: 0px;
    height: 30px;
    border-radius: 50%;
    top: 33%;
    right: 20px;
    font-size: 40px;
    background: transparent;
    color: #fff !important;
}

.new_product_sidebar .owl-next:hover{
    background: transparent !important;
}

.new_product_sidebar .owl-prev:hover{
    background: transparent !important;
}


/*===================================== footer service  ==========================================*/

.ft-commitment {
    padding: 30px 0;
    position: relative;
    background: #c48853;
    margin-top: 15px;
}

.ft-commitment .box .text>* {
    display: block;
}

.ft-commitment .box {
    position: relative;
    padding-left: 52px;
}

.ft-commitment .box .icon {
    display: block;
    position: absolute;
    width: 42px;
    height: 42px;
    left: 0px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    /* background: #fff; */
    border: 1px solid #E1E1E1;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    color: #fff;
}

.ft-commitment .box .text {
    display: block;
    position: relative;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}

.ft-commitment .box .text .title {
    margin: 0 0 3px 0;
    height: 20px;
    font-size: 13px;
    /* font-family: 'UTM Hanzel', sans-serif; */
    line-height: 20px;
    text-transform: uppercase;
    font-weight: normal;
    color: #fff;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

/* ============================== Footer ================================== */
.main-footer{
    padding: 15px 0 0px 0;
    background: url(../images/footer-bg.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-size: 14px;
    line-height: 20px;
    color: #f4f5f6;
}



.main-footer .footer-box h3{
    font-family:'HTVietNam', Arial, sans-serif;
    font-size: 14px !important;
    font-weight: 600;
    color: #fff;
}

.footer-box .textwidget{
    color: #fff;
}

.main-footer .footer-box .textwidget ul li{
    font-size: 14px;
}

.textwidget .form-contact-footer .form-group input {
    height: 28px;
}

.form-contact-footer .form-group{
    margin-bottom: 10px;
}


.top-footer {
    /*overflow: hidden;*/
}

.top-footer .col-md-4:first-child{
    padding-right: 0px;
}

.top-footer .col-md-4:last-child .footer-box {
    text-align: right;
    margin-right: -15px;
}

.menu-footer-container {
    padding: 20px;
}



#menu-footer li a{
    color: #fff;
}

.menu-footer li{
    float: left;
}

.menu-footer a {
    border-left: 1px solid #dadada;
    display: block;
    line-height: 14px;
    padding: 0 13px;
}



.footer-box h3 {
    font-weight: 300;
    margin-top: 10px;
}

#menu-menu-footer li i{
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    margin-right: 10px;
    text-align: center;
    width: 40px;
    background: #424546;
    float: left;
    width: 16%;
}

#menu-menu-footer li span{
    float: right;
    width: 80%;
    font-size: 12px;
}

/*#menu-menu-footer li {
    margin-bottom: 8px;
    padding: 4px 0px;
    overflow: hidden;
}*/

#menu-menu-footer li a{
    padding-left: 20px;
    display: block;
    color: #fff;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #8c6a49;
    position: relative;
}

#menu-menu-footer li a:before {
    content: '\f054';
    top: 11px;
    left: 0;
    display: block;
    position: absolute;
    font-size: 14px;
    font-family: 'FontAwesome';
}




#menu-footer-col-2 li:hover .fa-twitter{
    background-color: #3ACAFF !important;
    transition: 0.5s;
}

#menu-footer-col-2 li:hover .fa-youtube{
    background-color: red;
}

#menu-footer-col-2 li:hover .fa-google{
    background-color: red;
}

#menu-footer-col-2 li:hover .fa-pinterest{
    background-color: #bb0707;
}


.footer-box-contact .fa {
    color: #142ff3;
    font-size: 18px;
    width: 25px;
}
.footer-box-contact > li i {
    left: 0;
    position: absolute;
    top: 0;
}

.footer-box-contact > li {
    margin-bottom: 20px;
    padding-left: 30px;
    position: relative;
}

.footer-box ul li a{
    color: #f56411;
}

.img-bct {
    padding: 20px 0px;
}

.img-bct img{
    max-width: 200px;
}


.copyright{
    padding: 20px 0;
    background-color: #404041;
    color: #fff;
    text-align: center;
}

p.copyright{
    display: none;
}




/* =========================== News Cat =======================================*/

.item-news{
    overflow: hidden;
    margin-bottom: 30px;
    /*border-bottom: 1px solid #ccc;*/
    padding-bottom: 30px;
}

.item-news .title-new h3 {
    margin-top: 0px;
}

.item-news .title-new h3 a{
    display: block;
    color: #fff;
    font-weight: normal;
}

.item-news p{
    color: #fff;
}

.item-news .meta{
    margin: 0 0 5px 0;
    font-size: 14px;
    line-height: 18px;
    color: #fff;
}

.thumbnail-new {
    position: relative;
    float: left;
    padding: 2px;
    background: #5f2f0d;
}

/*============================product cat =================================*/
.item-product-cate-page {
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 20px;
}




/*=========================== single product ===============================*/

.modal-content {
    overflow: hidden;
}

.contact-order a{
    padding: 10px 20px;
}

.social-share {
    padding: 20px;
}

#sync2 .owl-stage .current {
    border: 2px solid #ed1c24;
    border-radius: 3px;
}

.list-product .related li {
    padding: 10px 0px;
}

.list-product .related li i{
    padding-right: 10px;
}

h1.title-single-product{
    color: #fff;
}

.des-pro{
    font-family: 'arial',FontAwesome, sans-serif !important;
}

.des-pro, .content-single-product{
    color: #fff;
    border-bottom: 1px dotted #fff;
   /* padding: 20px 0px;*/
}

.product-relate {
    margin-top: 50px;
}

/*=============================== phan trang ===========================*/
.wp-pagenavi {
    margin-top: 20px;
    margin-bottom: 20px;
     text-align: center; 
    /*float: right;*/
}

.wp-pagenavi .pages {
    padding: 5px 10px;
    background: white;
    border-radius: 3px;
    color: #428bca;
    border: 1px solid #ddd;
}

.wp-pagenavi .larger{
   padding: 5px 10px;
    background: white;
    border-radius: 3px;
    color: #428bca;
    border: 1px solid #ddd;
}
.wp-pagenavi .smaller{
   padding: 5px 10px;
    background: white;
    border-radius: 3px;
    color: #428bca;
    border: 1px solid #ddd;
}
.wp-pagenavi .current {
    background: lightgreen;
    border: 1px solid gray !important;
    color: white;
    padding: 4px 10px;
    border-radius: 3px;
}

.wp-pagenavi .nextpostslink{
   padding: 5px 10px;
    background: white;
    border-radius: 3px;
    color: #428bca;
    border: 1px solid #ddd;
}
.wp-pagenavi .previouspostslink{
   padding: 5px 10px;
    background: white;
    border-radius: 3px;
    color: #428bca;
    border: 1px solid #ddd;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng{
    overflow: hidden;
}

/*Comment style*/
span.title_comment {
    font-size: 20px;
    color: #606664;
    line-height: 1.3em;
    font-weight: 700;
    margin: 0 0 15px;
    display: inline-block;
}
.comment-author.vcard {
    width: 25px;
}
#formcmmaxweb {
    overflow: hidden;
    position:relative;
    margin-bottom: 20px;
}
#formcmmaxweb .nameuser {
    text-align: left;
}
#formcmmaxweb .avatarmw img {
    float: left;
    margin: 5px 10px 0 0;
    border: 1px solid #ccc;
    padding: 5px;
}
.comments-title-maxweb {
    margin: 30px 0;
    font-weight: normal;
}
.commentlist {
margin-top: 10px;
}
.comment-author.vcard {
    float: left;
    clear: both;
    z-index: 2;
    position: relative;
    text-align: center;
}
.commentlist li {
    overflow: hidden;
    clear: both;
    margin-bottom: 10px;
}
.commentlist .children {
    margin-top: 10px;
}
.commentBody em {
    color: red;
}
.commentBody {
    position: relative;
    margin-left: 35px;
    overflow: hidden;
}
.comment-meta.commentmetadata {
    position: relative;
    padding: 0;
    margin: 0 0 5px;
}
.noidungcomment {
    font-size: 16px;
    line-height: 24px;
}
.cancel-comment-reply a {
    font-size: 14px;
    text-decoration: none;
    color: #a9883f;
}
.nocomments {
    border-color: #D98D8D;
    background-color: #FFCECE;
    background-position: left -792px;
    color: #665252;
    padding: 10px;
}
.comment-meta.commentmetadata .ngaythang {
    position: absolute;
    top: 0;
    right: 0;
    color: #337ab7;
    opacity: 0.3;
    font-size: 12px;
}
.commentBody:hover .comment-meta.commentmetadata .ngaythang{
    opacity: 1;
}
.commentBody .reply {
    float: right;
    margin: 0;
    position: absolute;
    bottom: 0;
    right: 0;
}
.comment-meta.commentmetadata .fn {
    font-weight: 700;
    color: #333;
    margin: 0;
    text-transform: capitalize;
    font-size: 17px;
    line-height: 22px;
    margin-top: 2px;
}

ol.commentlist_mw,
ol.commentlist_mw ul.children {
  list-style: none;
}
ol.commentlist_mw li{
    margin-bottom: 10px;
}
ol.commentlist_mw > ul.children{
    margin: 10px 0 15px 35px;
    background: #f1f1f1;
    padding: 10px;
    position: relative;
}
ol.commentlist_mw > ul.children:before {
    content: '';
    position: absolute;
    top: -10px;
    left: 14px;
    width: 0;
    height: 0;
    border-bottom: 10px solid #f1f1f1;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
div.error {
    color: red;
    font-size: 12px;
    text-align: left;
    line-height: 16px;
    margin: 3px 0 0;
}
.tools_comment a {
    color: #4a90e2;
    font-size: 14px;
    position: relative;
    padding: 0 15px 0 0;
    margin: 0 7px 0 0;
    line-height: 14px;
}
.tools_comment a:after {
    content: "";
    width: 4px;
    height: 4px;
    top: 50%;
    margin-top: -2px;
    background: #999;
    position: absolute;
    right: 0;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.tools_comment a:last-child:after{
    display: none;
}
.tools_comment a:last-child{
    padding: 0;
    margin: 0;
}
.noidungcomment p {
    margin: 0 0 5px;
}
#formcmmaxweb  input[type="submit"],
#formcmmaxweb input[type="button"],
#formcmmaxweb input[type="reset"],
#formcmmaxweb article.post-password-required input[type=submit],
#formcmmaxweb li.bypostauthor cite span {
    padding: 6px 10px;
    padding: 0.428571429rem 0.714285714rem;
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 1.428571429;
    font-weight: normal;
    color: #7c7c7c;
    background-color: #e6e6e6;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}
#formcmmaxweb button, #formcmmaxweb input, #formcmmaxweb textarea {
    border: 1px solid #ccc;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    font-family: inherit;
    padding: 6px;
    padding: 0.428571429rem;
}
#formcmmaxweb button,
#formcmmaxweb input[type="submit"],
#formcmmaxweb input[type="button"],
#formcmmaxweb input[type="reset"] {
    cursor: pointer;
}
.reply a.comment-reply-link {
    color: #337ab7;
    text-decoration: none;
    font-weight: 400;
    font-size: 12px;
}
.reply a.comment-reply-link:hover {
    color: #c7a611;
}
#formcmmaxweb p,
#formcmmaxweb input,
#formcmmaxweb textarea{
    width: 100%;
    background: transparent;
    outline: none;
    font-size: 14px;
}
#formcmmaxweb input,
#formcmmaxweb textarea{
    border: 1px solid #d7d7d7;
    color: #2e2e2e;
    display: block;
}
#formcmmaxweb input:focus,
#formcmmaxweb textarea:focus{
    border-color: #337ab7;
}
#formcmmaxweb p{
    margin-bottom: 10px;
    text-align: center;
}
#formcmmaxweb #commentform p{   
    overflow: hidden;
}
#formcmmaxweb .name-email p{
    width: 50%;
    float: left;
}
#formcmmaxweb .name-email p:first-child{
    padding-right: 5px;
}
#formcmmaxweb .name-email p:last-child{
    padding-left: 5px;
}
#formcmmaxweb input#submit {
    width: auto;
    font-weight: 400;
    color: #fff;
    background: #337ab7;
    padding: 6px 20px;
    border: none;
    float: left;
    font-size: 16px;
    outline: none;
}
#formcmmaxweb input#submit:hover {
    background: #c7a611;
}
#formcmmaxweb  ::-webkit-input-placeholder {
   color: #999999;
}

#formcmmaxweb ::-moz-placeholder { /* Firefox 18- */
   color: #999999;  
}

#formcmmaxweb ::-moz-placeholder {  /* Firefox 19+ */
   color: #999999;  
}

#formcmmaxweb ::-ms-input-placeholder {  
   color: #999999;  
}
/*#comment style*/



.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    overflow: hidden;
}


/*======================== lien he========================*/

.form-contact, .contactInfo{
    color: #000;
}

.contactInfo a{
    color: #fff;
}

.contactInfo h3{
    color: #fff;
}

.info-contact {
    color: #fff;
}

.contactInfo .media .media-left {
    width: 75px;
    height: 75px;
    line-height: 75px;
    text-align: center;
    background-color: #2c8d49;
    color: #ffffff;
    padding-right: 0;
    margin-right: 25px;
    font-size: 35px;
    float: left;
}

#hotphone {
    position: fixed;
    background: #ea281b;
    color: #fff;
    font-size: 20px;
    text-align: left;
    padding: 6px 20px;
    bottom: 3px;
    left: 3px;
    font-weight: 600;
    z-index: 9999;
    border-radius: 6px;
}

#hotphone a {
    color: #fff;
    text-decoration: none;
}


.mm-slideout { z-index:auto;}

/* Container DIV - automatically generated */
.simply-scroll-container { 
    position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
    position: relative;
    overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}
    
.simply-scroll-list li {
    padding: 0;
    margin: 0;
    list-style: none;
}
    
.simply-scroll-list li img {
    border: none;
    display: block;
    width: 100%;
}

.price {
    color: #fff;
    cursor: pointer;
}

.price:hover span{
    color: #fff !important;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
/*.simply-scroll { 
    width: 1170px;
    height: 200px;
    margin-bottom: 1em;
}*/

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
    padding-top: 100px;
    margin-top: -100px;
    position: relative;
    z-index: 2;
    width: 100%;
    overflow: hidden;
}
    
/* Explicitly set height/width of each list item */ 
.simply-scroll .simply-scroll-list li {
    float: left;
    width: 350px;
    padding: 0 10px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* ============================================== search ==========================================*/

.overlay{
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  
}

.mk-search-trigger {
  position: absolute;
  top: 45%;
  left: 45%;
}


/* Search Overlay */

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform input[type=submit] {
  position: absolute;
  width: 100px;
  height: 100%;
  background-color: transparent;
  border: 0;
  right: 0;
  top: 0;
}
#mk-fullscreen-searchform:focus{
  outline: none;
  border: none;
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform .fullscreen-search-icon {
  font-size: 25px;
  position: absolute;
  right: 15px;
  width: 25px;
  top: 30px;
  color: #fff;
  color: rgba(255, 255, 255, .2);
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -ms-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
.fullscreen-search-icon:hover,
.fullscreen-search-icon:focus{
  border: none;
  outline: none;
  color: #fff !important;
  -webkit-transition: transform ease-out .2s;
  -moz-transition: transform ease-out .2s;
  -ms-transition: transform ease-out .2s;
  -o-transition: transform ease-out .2s;
  transition: transform ease-out .2s;
  transform: rotate(180deg);
}

#mk-fullscreen-searchform {
  position: relative;
  verticle-align: middle;
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform #mk-fullscreen-search-input {
  width: 800px;
  background-color: transparent;
  -webkit-box-shadow: 0 3px 0 0 rgba(255, 255, 255, .1);
  -moz-box-shadow: 0 3px 0 0 rgba(255, 255, 255, .1);
  box-shadow: 0 3px 0 0 rgba(255, 255, 255, .1);
  border: 0;
  text-align: center;
  font-size: 35px;
  padding: 20px;
  color: #fff;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper #mk-fullscreen-searchform #mk-fullscreen-search-input:focus{
  boder: none;
  outline: none;
}

.mk-fullscreen-search-overlay.mk-fullscreen-search-overlay-show {
  visibility: visible;
  opacity: 1;
}

.mk-fullscreen-search-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  background-color: rgba(0, 0, 0, .94);
  text-align: center;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}

.mk-animate-element,
.mk-effect-bg-layer,
.mk-fullscreen-search-overlay {
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

.mk-fullscreen-search-overlay {
  z-index: 999;
}

.mk-fullscreen-search-overlay .mk-fullscreen-close:link,
.mk-fullscreen-search-overlay .mk-fullscreen-close:visited {
  color: #fff;
}

.mk-fullscreen-search-overlay .mk-fullscreen-close {
  position: absolute;
  right: 50px;
  top: 70px;
  font-size: 26px;
  -webkit-transition: transform ease-out .2s;
  -moz-transition: transform ease-out .2s;
  -ms-transition: transform ease-out .2s;
  -o-transition: transform ease-out .2s;
  transition: transform ease-out .2s;
  transform: rotate(0deg);
}

.mk-fullscreen-search-overlay.mk-fullscreen-search-overlay-show #mk-fullscreen-search-wrapper {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  ms-transform: scale(1);
}

.mk-fullscreen-search-overlay #mk-fullscreen-search-wrapper {
  display: inline-block;
  max-width: 1000px;
  vertical-align: middle;
  text-align: center;
  font-size: 18px;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
  ms-transform: scale(0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all ease-in-out .3s;
  -moz-transition: all ease-in-out .3s;
  -ms-transition: all ease-in-out .3s;
  -o-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
}

.mk-search-trigger {
  -webkit-transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -ms-transition: color .2s ease-in-out;
  -o-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out
}
/* Search Button */
#search-button {
  display: relative;
  vertical-align: middle;
  height: 40px;
  width: 40px;
  border: #f1d474 solid 0.7px;
  border-radius: 50%;
  cursor: pointer;
  opacity: 1;
  padding-right: 10px;
  margin-left: 30px;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -ms-transition: all 400ms;
  -o-transition: all 400ms;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
#search-button i{
  color: white !important;
  font-size: 20px;
  position: absolute;
  left: 11px;
  top: 10px;
}

#search-button:hover,
.mk-fullscreen-close:hover {
  opacity: 0.6;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -ms-transition: all 400ms;
  -o-transition: all 400ms;
}
#mk-fullscreen-search-input:focus{
  box-shadow: 0px 3px 0px 0px rgba(255,255,255,0.54) !important;
}
